<?php
//============================================================+
// File name   : tce_page_header.php
// Begin       : 2001-09-18
// Last Update : 2006-06-19
// 
// Description : Outputs default XHTML page header.
//
// Author: Nicola Asuni
//
// (c) Copyright:
//               Tecnick.com S.r.l.
//               Via Ugo Foscolo n.19
//               09045 Quartu Sant'Elena (CA)
//               ITALY
//               www.tecnick.com
//               info@tecnick.com
//
// License: GNU GENERAL PUBLIC LICENSE v.2
//          http://www.gnu.org/copyleft/gpl.html
//============================================================+

/**
 * Outputs default XHTML page header.
 * @package com.tecnick.tcexam.public
 * @author Nicola Asuni
 * @copyright Copyright &copy; 2004-2006, Tecnick.com S.r.l. - Via Ugo Foscolo n.19 - 09045 Quartu Sant'Elena (CA) - ITALY - www.tecnick.com - info@tecnick.com
 * @link www.tecnick.com
 * @since 2001-09-18
 * @uses tce_xhtml_header.php
 */

/**
 */

require_once('tce_xhtml_header.php');

// display header (image logo + timer)
echo "<div class=\"header\">\n";
echo "<div class=\"left\"></div>\n";
echo "<div class=\"right\">\n";
echo "<a name=\"timersection\" id=\"timersection\"></a>";
include('../../shared/code/tce_page_timer.php');
echo "</div>\n";
echo "</div>\n";

echo "<div class=\"body\">\n";

echo "<a name=\"topofdoc\" id=\"topofdoc\"></a>";

echo "<h1>".htmlspecialchars($thispage_title, ENT_NOQUOTES, $l['a_meta_charset'])."</h1>\n";

//============================================================+
// END OF FILE                                                 
//============================================================+
?>
